﻿/*HEADINGS*/
.post_h2 {
	font-family: "AmericanTypewriterBold", "Coustard", Arial,Verdana,Helvetica,sans-serif;
	font-size: 1.71em;
	margin-bottom:7px;
	color:#000;
	display: block;
}
.post_h3 {
	font-family: "AmericanTypewriterBold", "Coustard", Arial,Verdana,Helvetica,sans-serif;
	font-size:1.3em;
	color:#000;
	display: block;
}

.typewriter {font-family: "AmericanTypewriterBold", "Coustard", Arial, Verdana, Helvetica, sans-serif;}

/*MEDIA CENTRE POST IMAGE POSITION*/
img.postImageFloatLeft {
	float:left;
	margin:0 10px 0px 0;
	clear: left;
}
img.postImageFloatRight{
	float:right;
	margin:0 0 0px 10px;
}


.post_strong{font-weight: bold;}

.post_indented {
	margin-left:20px;
	margin-right:20px;
	display:block;
}

.quote {
	background:#BFCF38;
    color: #000;
    display: block;
    float: right;
    margin:15px 0 15px 15px;
    padding: 10px 10px 15px 10px;
    width: 26%;
    clear:both;
	-webkit-border-radius: 8px;
  	-moz-border-radius: 8px;
  	-ms-border-radius: 8px;
  	-o-border-radius: 8px;
  	border-radius: 8px;
  	line-height:1.45em !important;
}

.guide_link {
  background: url(../Images/guideLink.png) no-repeat 0 0;
  color: #532e63;
  text-decoration: underline;
  padding: 6px 0 10px 37px;
  font-size: 14px;
  display: block;
}

.button_purple {
    background: #532E63;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    margin: 0;
    padding: 3px 15px 6px 15px;
    text-decoration: none;
	-webkit-border-radius: 14px;
  	-moz-border-radius: 14px;
 	 -ms-border-radius: 14px;
 	 -o-border-radius: 14px;
  	border-radius: 14px;
}
.button_green {
    background: #82B719;
    color: #000;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    margin: 0;
    padding: 3px 15px 6px 15px;
    text-decoration: none;
	-webkit-border-radius: 14px;
  	-moz-border-radius: 14px;
 	 -ms-border-radius: 14px;
 	 -o-border-radius: 14px;
  	border-radius: 14px;
}
.button_lightGreen {
    background: #BFCF38;
    color: #000;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    margin: 0;
    padding: 3px 15px 6px 15px;
    text-decoration: none;
	-webkit-border-radius: 14px;
  	-moz-border-radius: 14px;
 	 -ms-border-radius: 14px;
 	 -o-border-radius: 14px;
  	border-radius: 14px;
}

.button_pink {
    background: #D10079;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    margin: 0;
    padding: 3px 15px 6px 15px;
    text-decoration: none;
	-webkit-border-radius: 14px;
  	-moz-border-radius: 14px;
 	 -ms-border-radius: 14px;
 	 -o-border-radius: 14px;
  	border-radius: 14px;
}
.button_orange {
    background: #F08D00;
    color: #000;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    margin: 0;
    padding: 3px 15px 6px 15px;
    text-decoration: none;
	-webkit-border-radius: 14px;
  	-moz-border-radius: 14px;
 	 -ms-border-radius: 14px;
 	 -o-border-radius: 14px;
  	border-radius: 14px;
}
.button_yellow {
    background: #FFDC00;
    color: #000;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    margin: 0;
    padding: 3px 15px 6px 15px;
    text-decoration: none;
	-webkit-border-radius: 14px;
  	-moz-border-radius: 14px;
 	 -ms-border-radius: 14px;
 	 -o-border-radius: 14px;
  	border-radius: 14px;
}